# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#### Security

# LOCALIZATION NOTE: phishBefore uses %S to represent the name of the provider
#                    whose privacy policy must be accepted (for enabling
#                    check-every-page-as-I-load-it phishing protection).
phishBeforeText=Bu seçeneği seçtiğinizde, görüntülediğiniz web sayfalarının adresleri %S hizmetine gönderilecektir. Devam etmek için lütfen aşağıdaki hizmet koşullarını gözden geçirip kabul edin.

#### Fonts

labelDefaultFont=Varsayılan (%S)

veryLargeMinimumFontTitle=Büyük minimum yazı tipi boyutu
veryLargeMinimumFontWarning=Çok büyük bir "en küçük yazı tipi" boyutu seçtiniz (24 pikselden fazla). Bunun gibi bazı önemli yapılandırma sayfalarını kullanmanız zor veya olanaksız olabilir.
acceptVeryLargeMinimumFont=Değişikliklerimi yine de kaydet

#### Permissions Manager

trackingprotectionpermissionstext=Bu sitelerde İzlenme Koruması’nı devre dışı bıraktınız.
trackingprotectionpermissionstitle=İstisnalar - İzlenme Koruması
cookiepermissionstext=Hangi sitelerin her zaman çerez kullanabileceğini veya asla kullanamayacağını belirleyebilirsiniz. Yönetmek istediğiniz sitenin tam adresini yazdıktan sonra Engelle, Oturum boyunca izin ver veya İzin ver’e tıklayın.
cookiepermissionstitle=Ayrıcalıklar - Çerezler
addonspermissionstext=Hangi sitelerin eklenti yükleyebileceğini belirleyebilirsiniz. İzin vermek istediğiniz sitenin tam adresini yazdıktan sonra İzin ver’e tıklayın.
addons_permissions_title=İzin verilen siteler - Eklenti yükleme
popuppermissionstext=Hangi sitelerin açılır pencere açabileceğini belirleyebilirsiniz. İzin vermek istediğiniz sitenin tam adresini yazdıktan sonra İzin ver’e tıklayın.
popuppermissionstitle=İzin Verilen Siteler - Açılır Pencereler
notificationspermissionstext4=Hangi sitelerin size her zaman bildirim gönderebileceğini veya asla gönderemeyeceğini kontrol edebilirsiniz. Bir siteyi silerseniz o sitenin yeniden izin istemesi gerekir.
notificationspermissionstitle=Bildirim İzinleri
invalidURI=Lütfen geçerli bir sunucu adı girin
invalidURITitle=Geçersiz sunucu adı girildi

#### Block List Manager

blockliststext=Gezinti etkinliğinizi izleyebilecek web öğelerini engellemek için Firefox’un hangi listeyi kullanacağını seçebilirsiniz.
blockliststitle=Engelleme Listeleri
# LOCALIZATION NOTE (mozNameTemplate): This template constructs the name of the
# block list in the block lists dialog. It combines the list name and
# description.
#   e.g. mozNameTemplate : "Standard (Recommended). This list does a pretty good job."
#   %1$S = list name (fooName), %2$S = list descriptive text (fooDesc)
mozNameTemplate=%1$S %2$S
# LOCALIZATION NOTE (mozstdName, etc.): These labels appear in the tracking
# protection block lists dialog, mozNameTemplate is used to create the final
# string. Note that in the future these two strings (name, desc) could be
# displayed on two different lines.
mozstdName=Disconnect.me temel koruma (Önerilen).
mozstdDesc=Web sitelerinin düzgün çalışması için bazı takipçilere izin verir.
mozfullName=Disconnect.me sıkı koruma.
mozfullDesc=Bilinen tüm takipçiler engeller. Bazı siteler düzgün çalışmayabilir.
# LOCALIZATION NOTE (blocklistChangeRequiresRestart): %S = brandShortName
blocklistChangeRequiresRestart=Engelleme listesini değiştirmek için %S yeniden başlatılmalıdır.

#### Master Password

pw_change2empty_in_fips_mode=Şu anda FIPS kipindesiniz. FIPS için bir ana parola gerekli.
pw_change_failed_title=Parola değiştirme başarısız

#### Fonts

# LOCALIZATION NOTE: Next two strings are for language name representations with
#   and without the region.
#   e.g. languageRegionCodeFormat : "French/Canada  [fr-ca]" languageCodeFormat : "French  [fr]"
#   %1$S = language name, %2$S = region name, %3$S = language-region code
languageRegionCodeFormat=%1$S/%2$S [%3$S]
#   %1$S = language name, %2$S = language-region code
languageCodeFormat=%1$S [%2$S]

#### Downloads

desktopFolderName=Masaüstü
downloadsFolderName=İndirilenler
chooseDownloadFolderTitle=İndirme dizinini seçin:

#### Applications

fileEnding=%S dosyası
saveFile=Dosyayı kaydet

# LOCALIZATION NOTE (useApp, useDefault): %S = Application name
useApp=%S kullanılsın
useDefault=%S kullanılsın (varsayılan)

useOtherApp=Başkasını kullan…
fpTitleChooseApp=Yardımcı uygulamayı seçin
manageApp=Uygulama ayrıntıları…
webFeed=Web beslemesi
videoPodcastFeed=Video podyayını
audioPodcastFeed=Podyayını
alwaysAsk=Her zaman sor
portableDocumentFormat=Taşınabilir Belge Biçimi (PDF)

# LOCALIZATION NOTE (usePluginIn):
# %1$S = plugin name (for example "QuickTime Plugin-in 7.2")
# %2$S = brandShortName from brand.properties (for example "Minefield")
usePluginIn=%S kullan (%S içinde)

# LOCALIZATION NOTE (previewInApp, addLiveBookmarksInApp): %S = brandShortName
previewInApp=%S ile ön izleme yap
addLiveBookmarksInApp=%S canlı yer imi olarak ekle

# LOCALIZATION NOTE (typeDescriptionWithType):
# %1$S = type description (for example "Portable Document Format")
# %2$S = type (for example "application/pdf")
typeDescriptionWithType=%S (%S)


#### Cookie Viewer

hostColon=Sunucu:
domainColon=Alan adı:
forSecureOnly=Sadece şifrelenmiş bağlantılar
forAnyConnection=Tüm bağlantı türleri
expireAtEndOfSession=Oturum sonunda
can=İzin ver
canAccessFirstParty=Yalnızca ilk partiye izin ver
canSession=Oturum boyunca izin ver
cannot=Engelle
noCookieSelected=<çerez seçilmedi>
cookiesAll=Aşağıdaki çerezler sisteminizde kayıtlıdır:
cookiesFiltered=Aşağıdaki çerezler aradığınızla uyuşuyor:
# LOCALIZATION NOTE (removeSelectedCookies):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# If you need to display the number of selected elements in your language,
# you can use #1 in your localization as a placeholder for the number.
# For example this is the English string with numbers:   
# removeSelectedCookied=Remove #1 Selected;Remove #1 Selected
removeSelectedCookies=Seçilenleri sil
defaultUserContextLabel=Hiçbiri

#### Offline apps
offlineAppsList.height=7em
offlineAppRemoveTitle=Çevrimdışı web sayfası verilerini sil
offlineAppRemovePrompt=Bu veriler silindikten sonra %S çevrimdışı kullanılamayacaktır. Bu çevrimdışı siteyi silmek istediğinizden emin misiniz?
offlineAppRemoveConfirm=Çevrimdışı verileri sil

# LOCALIZATION NOTE: The next string is for the disk usage of the
# offline application
#   e.g. offlineAppUsage : "50.23 MB"
#   %1$S = size (in bytes or megabytes, ...)
#   %2$S = unit of measure (bytes, KB, MB, ...)
offlineAppUsage=%1$S %2$S

offlinepermissionstext=Aşağıdaki sitelere çevrimdışı kullanım için veri depolama izni verilmiyor:
offlinepermissionstitle=Çevrimdışı veri

####Preferences::Advanced::Network
#LOCALIZATION NOTE: The next string is for the disk usage of the web content cache.
#   e.g., "Your web content cache is currently using 200 MB"
#   %1$S = size
#   %2$S = unit (MB, KB, etc.)
actualDiskCacheSize=Web içeriği önbelleğiniz şu anda %1$S %2$S disk alanı kullanıyor
actualDiskCacheSizeCalculated=Web içeriği önbelleği boyutu hesaplanıyor…

####Preferences::Advanced::Network
#LOCALIZATION NOTE: The next string is for the disk usage of the application cache.
#   e.g., "Your application cache is currently using 200 MB"
#   %1$S = size
#   %2$S = unit (MB, KB, etc.)
actualAppCacheSize=Uygulama önbelleğiniz şu anda %1$S %2$S disk alanı kullanıyor

syncUnlink.title=Aygıtınızın bağlantısını kesmek istiyor musunuz?
syncUnlink.label=Bu aygıt artık Sync hesabınıza bağlı olmayacak. Hem bu aygıtınızdaki hem de Sync hesabınızdaki tüm kişisel verileriniz olduğu gibi kalacak.
syncUnlinkConfirm.label=Bağlantıyı kes

# LOCALIZATION NOTE (featureEnableRequiresRestart, featureDisableRequiresRestart, restartTitle): %S = brandShortName
featureEnableRequiresRestart=Bu özelliği etkinleştirmek için %S yeniden başlatılmalıdır.
featureDisableRequiresRestart=Bu özelliği devre dışı bırakmak %S için yeniden başlatılmalıdır.
shouldRestartTitle=%S tarayıcısını yeniden başlat

restartNow=Şimdi yeniden başlat
restartLater=Daha sonra yeniden başlat

#### e10S
# LOCALIZATION NOTE (e10sFeedbackAfterRestart): This message appears when the user
# unchecks "Enable multi-process" on the "General" preferences tab.
e10sFeedbackAfterRestart=Yeniden başlatmanın ardından yeni bir sekmede input.mozilla.org açılacaktır. Buradan bize e10s deneyiminizle ilgili geri bildirimde bulunabilirsiniz.
